<beans xmlns="http://www.springframework.org/schema/beans"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://www.springframework.org/schema/beans
http://www.springframework.org/schema/beans/spring-beans-2.5.xsd">
 
	<bean id="person" class="com.javahonk.bean.PersonImpl" />
 
	<bean id="strutsSpringAction" class="com.javahonk.action.StrutsSpringAction">
		<property name="person" ref="person" />	
	</bean>
 
</beans>